---
search:
  tags:
    - billing
    - GET
seo:
  description: >-
    Returns a paginated, filterable, and sortable grid of invoices that…
    Reference for the GET /billing/invoices/canceled endpoint in the Leadtime
    Public API API.
sidebar:
  badge: GET
  label: Get canceled invoices grid
title: Get canceled invoices grid
type: openapi-operation
---
Returns a paginated, filterable, and sortable grid of invoices that have been cancelled.

**What are Canceled Invoices?**
The "Canceled" tab shows all invoices that were officially cancelled after being sent out. Cancellation happens via credit note and balances out the original amount correctly from an accounting point of view.

**What is returned:**
- Invoice identification (ID, number)
- Project reference (projectId)
- Invoice type (Mixed, Subscription, TimeBased, ExpressQuotation, SingleProject, InterimPayment)
- Creation date (createdAt)
- Cancellation date (statusChangedAt)
- Net amount before taxes and fees (netto)
- Invoice status (Cancelled)

**Filtering and search:**
- Quick search across invoice number
- Filter by project, type, status, dates, and amount
- Sort by any field

Retrieves a paginated grid of canceled invoices with filtering and sorting capabilities. Quick search available on: number. Filterable fields: id, number, projectId, type, createdAt, statusChangedAt, netto, status. Sortable fields: id, number, projectId, type, createdAt, statusChangedAt, netto, status.

<Operation source="api-reference" id="invoicescontroller-getcanceledinvoices" />
